Subject: Ticket Assigned - Order No 8112721327
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Nov 2021 03:20:16 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No 8112721327 Hello
I made an order today and I’ve received a confirmation email And the amount
was deducted from my bank account but later I’ve received an email saying
that my order was not approved ! And it was canceled May I ask the reason
why ? And what about my money !!

Order no. 8112721327
Regards Sara

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3362422